[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# TBooleanDynArray

Dynamic array of booleans

## Declaration

Source position: types.pp line 62

`type TBooleanDynArray = array of Boolean;`

## Description

TBooleanDynArray is a standard definition of a dynamical array of booleans.

## See also

TIntegerDynArray |  | Dynamic array of (32-bit, signed) integers
TByteDynArray |  | Dynamic array of (8-bit, unsigned) bytes

Documentation generated on: Feb 26 2014